<?php
	function encriptar($varpassword){
		$hash = password_hash($varpassword, PASSWORD_DEFAULT);
		return $hash;
	}
	
	function verificar($varpassword,$encrypt){
		$verify = password_verify($varpassword, $encrypt);
		if ($verify) {
    		return 1;
		} else {
    		return 0;
		}
	}
	
?>